Subject: Re: [PATCH V2 0/2] powerpc: Add support for GE IMP3A

From: Martyn Welch <[email-masked]>
Date: Mon, 12 Mar 2012 17:16:35 +0000

Whoops, forgot to correct the subject. This is v3 of the patches. I got it
right in the actual patches, just the cover letter I missed.

Martyn

On 12/03/12 17:12, Martyn Welch wrote:
> These patches add support for the GE IMP3A. This board (based on a Freescale
> P2020) uses some support for FPGA logic common with the PPC9A and other 86xx
> based boards, so this support has been moved out of the 86xx directory. A
> config option (GE_FPGA) has been added to reduce churn on dependant drivers
> (such as the watchdog timer) when further boards are added.

-- 
Martyn Welch (Lead Software Engineer)  | Registered in England and Wales
GE Intelligent Platforms               | (3828642) at 100 Barbirolli Square
T +44(0)1327322748                     | Manchester, M2 3AB
E [email-masked]                  | VAT:GB 927559189